.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.848000px;}
._7{margin-left:-2.024000px;}
._1{margin-left:-1.008000px;}
._8{width:4.920001px;}
._6{width:6.108001px;}
._c{width:7.128000px;}
._b{width:8.304000px;}
._a{width:9.472000px;}
._9{width:11.112000px;}
._0{width:12.948000px;}
._2{width:14.100000px;}
._4{width:15.131995px;}
._3{width:16.668000px;}
._d{width:23.572000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(229,22,54);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:22.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:60.000000px;}
.yb{bottom:39.499938px;}
.ya{bottom:50.981806px;}
.y9{bottom:62.463673px;}
.y8{bottom:73.945541px;}
.y7{bottom:85.427409px;}
.y0{bottom:113.228658px;}
.y2e{bottom:288.490560px;}
.y2d{bottom:306.157443px;}
.y2c{bottom:323.824326px;}
.y4e{bottom:325.430406px;}
.y2b{bottom:341.491209px;}
.y4d{bottom:343.097289px;}
.y2a{bottom:359.649552px;}
.y4c{bottom:361.255632px;}
.y29{bottom:380.037135px;}
.y4b{bottom:381.643215px;}
.y28{bottom:397.704018px;}
.y4a{bottom:399.310098px;}
.y27{bottom:415.862361px;}
.y49{bottom:417.468441px;}
.y26{bottom:436.249944px;}
.y48{bottom:437.856024px;}
.y25{bottom:454.408287px;}
.y47{bottom:455.522907px;}
.y46{bottom:473.189790px;}
.y24{bottom:474.795870px;}
.y45{bottom:490.856672px;}
.y23{bottom:492.462753px;}
.y44{bottom:508.523555px;}
.y22{bottom:510.621096px;}
.y43{bottom:526.190438px;}
.y21{bottom:531.008679px;}
.y42{bottom:544.348781px;}
.y20{bottom:549.167022px;}
.y41{bottom:564.736364px;}
.y1f{bottom:569.554605px;}
.y40{bottom:582.403247px;}
.y1e{bottom:587.221488px;}
.y3f{bottom:600.070130px;}
.y1d{bottom:604.888371px;}
.y3e{bottom:617.737013px;}
.y1c{bottom:622.555254px;}
.y3d{bottom:635.403896px;}
.y1b{bottom:640.222136px;}
.y3c{bottom:653.070778px;}
.y1a{bottom:657.889019px;}
.y3b{bottom:670.737661px;}
.y19{bottom:675.555902px;}
.y3a{bottom:688.404544px;}
.y18{bottom:693.714245px;}
.y39{bottom:706.071427px;}
.y17{bottom:714.101828px;}
.y38{bottom:723.738310px;}
.y16{bottom:732.260172px;}
.y37{bottom:741.405193px;}
.y15{bottom:752.647754px;}
.y36{bottom:759.072075px;}
.y14{bottom:770.314637px;}
.y35{bottom:776.738958px;}
.y13{bottom:788.472981px;}
.y34{bottom:794.405841px;}
.y12{bottom:808.860563px;}
.y33{bottom:812.072724px;}
.y11{bottom:827.018907px;}
.y50{bottom:829.739607px;}
.y32{bottom:830.231067px;}
.y10{bottom:847.406490px;}
.y31{bottom:850.618650px;}
.yf{bottom:865.073372px;}
.y4f{bottom:865.564833px;}
.y30{bottom:868.285533px;}
.ye{bottom:883.231716px;}
.y2f{bottom:885.952416px;}
.yd{bottom:903.619298px;}
.yc{bottom:921.777642px;}
.y6{bottom:1008.536491px;}
.y5{bottom:1035.679248px;}
.y4{bottom:1062.822004px;}
.y3{bottom:1089.964760px;}
.y2{bottom:1164.152820px;}
.y1{bottom:1314.632903px;}
.h5{height:16.027344px;}
.h7{height:23.312500px;}
.h6{height:29.218750px;}
.h2{height:35.062500px;}
.h4{height:37.882812px;}
.h3{height:43.828125px;}
.h1{height:1191.711551px;}
.h0{height:1352.056179px;}
.w1{width:929.117429px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:27.313001px;}
.x2{left:40.969501px;}
.x3{left:44.538212px;}
.x4{left:332.322096px;}
.x5{left:345.978597px;}
.x6{left:349.547307px;}
.x7{left:637.331192px;}
.x8{left:650.987692px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.194527pt;}
._7{margin-left:-1.680281pt;}
._1{margin-left:-0.836820pt;}
._8{width:4.084479pt;}
._6{width:5.070731pt;}
._c{width:5.917513pt;}
._b{width:6.893802pt;}
._a{width:7.863451pt;}
._9{width:9.224944pt;}
._0{width:10.749151pt;}
._2{width:11.705517pt;}
._4{width:12.562257pt;}
._3{width:13.837416pt;}
._d{width:19.568968pt;}
.fs3{font-size:18.263927pt;}
.fs5{font-size:26.565713pt;}
.fs4{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:43.169283pt;}
.fs1{font-size:49.810711pt;}
.yb{bottom:32.792000pt;}
.ya{bottom:42.324000pt;}
.y9{bottom:51.856000pt;}
.y8{bottom:61.388000pt;}
.y7{bottom:70.920000pt;}
.y0{bottom:94.000000pt;}
.y2e{bottom:239.498667pt;}
.y2d{bottom:254.165333pt;}
.y2c{bottom:268.832000pt;}
.y4e{bottom:270.165333pt;}
.y2b{bottom:283.498667pt;}
.y4d{bottom:284.832000pt;}
.y2a{bottom:298.573333pt;}
.y4c{bottom:299.906667pt;}
.y29{bottom:315.498667pt;}
.y4b{bottom:316.832000pt;}
.y28{bottom:330.165333pt;}
.y4a{bottom:331.498667pt;}
.y27{bottom:345.240000pt;}
.y49{bottom:346.573333pt;}
.y26{bottom:362.165333pt;}
.y48{bottom:363.498667pt;}
.y25{bottom:377.240000pt;}
.y47{bottom:378.165333pt;}
.y46{bottom:392.832000pt;}
.y24{bottom:394.165333pt;}
.y45{bottom:407.498667pt;}
.y23{bottom:408.832000pt;}
.y44{bottom:422.165333pt;}
.y22{bottom:423.906667pt;}
.y43{bottom:436.832000pt;}
.y21{bottom:440.832000pt;}
.y42{bottom:451.906667pt;}
.y20{bottom:455.906667pt;}
.y41{bottom:468.832000pt;}
.y1f{bottom:472.832000pt;}
.y40{bottom:483.498667pt;}
.y1e{bottom:487.498667pt;}
.y3f{bottom:498.165333pt;}
.y1d{bottom:502.165333pt;}
.y3e{bottom:512.832000pt;}
.y1c{bottom:516.832000pt;}
.y3d{bottom:527.498667pt;}
.y1b{bottom:531.498667pt;}
.y3c{bottom:542.165333pt;}
.y1a{bottom:546.165333pt;}
.y3b{bottom:556.832000pt;}
.y19{bottom:560.832000pt;}
.y3a{bottom:571.498667pt;}
.y18{bottom:575.906667pt;}
.y39{bottom:586.165333pt;}
.y17{bottom:592.832000pt;}
.y38{bottom:600.832000pt;}
.y16{bottom:607.906667pt;}
.y37{bottom:615.498667pt;}
.y15{bottom:624.832000pt;}
.y36{bottom:630.165333pt;}
.y14{bottom:639.498667pt;}
.y35{bottom:644.832000pt;}
.y13{bottom:654.573333pt;}
.y34{bottom:659.498667pt;}
.y12{bottom:671.498667pt;}
.y33{bottom:674.165333pt;}
.y11{bottom:686.573333pt;}
.y50{bottom:688.832000pt;}
.y32{bottom:689.240000pt;}
.y10{bottom:703.498667pt;}
.y31{bottom:706.165333pt;}
.yf{bottom:718.165333pt;}
.y4f{bottom:718.573333pt;}
.y30{bottom:720.832000pt;}
.ye{bottom:733.240000pt;}
.y2f{bottom:735.498667pt;}
.yd{bottom:750.165333pt;}
.yc{bottom:765.240000pt;}
.y6{bottom:837.265333pt;}
.y5{bottom:859.798667pt;}
.y4{bottom:882.332000pt;}
.y3{bottom:904.865333pt;}
.y2{bottom:966.454667pt;}
.y1{bottom:1091.380000pt;}
.h5{height:13.305557pt;}
.h7{height:19.353537pt;}
.h6{height:24.256779pt;}
.h2{height:29.108134pt;}
.h4{height:31.449497pt;}
.h3{height:36.385168pt;}
.h1{height:989.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:771.333333pt;}
.w0{width:793.650667pt;}
.x0{left:0.000000pt;}
.x1{left:22.674667pt;}
.x2{left:34.012000pt;}
.x3{left:36.974667pt;}
.x4{left:275.886667pt;}
.x5{left:287.224000pt;}
.x6{left:290.186667pt;}
.x7{left:529.098667pt;}
.x8{left:540.436000pt;}
}
